#!/bin/bash


{
# echo "fits_path_datasets=/srv/datasets
echo "pg_uri=$OBSCORE_DB_URI"
echo "pg_schema=$OBSCORE_DB_SCHEMA"
echo "obscore_access_url=$OBSCORE_ACCESS_URL"
echo "obscore_publisher=$OBSCORE_PUBLISHER"
# echo obscore_access_format=application/fits
# echo log_dir=/tmp
# echo log_filename=vlkb-obscore.log
} > $INST_DIR/etc/vlkb-obscore/datasets.conf


exec /usr/sbin/sshd -D
